/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://blindtex.mx/wpad/generate-child/
 Description:  GeneratePress Child Theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      1.3.06
 Text Domain:  generate-child
*/
@import url("../generatepress/style.css");
@import url("../generatepress/css/mobile.css");
@import url("../generatepress/css/unsemantic-grid.css");

@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */

body {background: url("/site/wp-content/uploads/bg-body.jpg"); font-family: 'Roboto', sans-serif;}
h1 { color:#fff; font-weight:700; text-shadow: 1px 1px 1px rgba(3, 1, 0, 1);}
h4 { font-size:18px; text-transform: uppercase; color:#333; font-weight:600;}
h5 { text-transform: uppercase; font-weight:600;}

h1.page-title { padding-top:30px; color:#00ccff; text-shadow:none;}

.inside-article, .comments-area, .page-header, .one-container .container, .paging-navigation, .inside-page-header {
    background: none;
}
.sidebar .widget { background: none;}
/*----------------------------------------------Styles-------------------------------------------------------*/
.center {text-align:center;}
.blue {color:#00ccFF;}

.small { font-size:12px !important;}
/*----------------------------------------------Header-------------------------------------------------------*/
.site-header { background: none;}
.inside-header {  padding: 25px 40px;}
.page-content, .entry-content, .entry-summary {
  margin:0;
}
.one-container .site-content {
    padding: 0px 40px 0px 40px;}

.hentry {
    margin: 0px;
}
/*------------------------------------------------Navigation-----------------------------------------------------*/
.main-navigation, .main-navigation ul ul {
background: #fea07e; /* Old browsers */
background: -moz-linear-gradient(top,  #fea07e 0%, #fd7e1c 49%, #fa6c00 51%, #ffa500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fea07e), color-stop(49%,#fd7e1c), color-stop(51%,#fa6c00), color-stop(100%,#ffa500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fea07e 0%,#fd7e1c 49%,#fa6c00 51%,#ffa500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fea07e 0%,#fd7e1c 49%,#fa6c00 51%,#ffa500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fea07e 0%,#fd7e1c 49%,#fa6c00 51%,#ffa500 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fea07e 0%,#fd7e1c 49%,#fa6c00 51%,#ffa500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea07e', endColorstr='#ffa500',GradientType=0 ); /* IE6-9 */ font-family: 'Roboto', sans-serif;}
.main-navigation .main-nav ul li a {
	line-height: 40px; padding: 0 20px;
}
/*----------------------------------------------Footer-------------------------------------------------------*/
.footer-widgets { 
background: #4c4d50; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4d50 1%, #212226 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#4c4d50), color-stop(100%,#212226)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4d50 1%,#212226 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4d50 1%,#212226 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4d50 1%,#212226 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4d50 1%,#212226 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4d50', endColorstr='#212226',GradientType=0 ); /* IE6-9 */color:#fff; border-top: 3px solid rgba(0,0,0,0.1); font-family: 'Roboto', sans-serif;
}
.site-info {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4c4d50+1,212226+100 */
background: #4c4d50; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4d50 1%, #212226 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#4c4d50), color-stop(100%,#212226)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4d50 1%,#212226 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4d50 1%,#212226 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4d50 1%,#212226 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4d50 1%,#212226 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4d50', endColorstr='#212226',GradientType=0 ); /* IE6-9 */
}
.footer-widgets .widget-title { color: #ffffff;}
.footer-widgets a, .footer-widgets a:visited { color: #00ccff;
}
.footer-widgets a:hover {  color: #999999;}
.widget-title { margin-bottom: 20px; font-family: 'Roboto', sans-serif;}

/*-------------------------------------Contact------------------------------------------------*/
textarea {-webkit-border-radius: 22px; -moz-border-radius: 22px;border-radius: 22px;}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
textarea {
-webkit-border-radius: 22px; -moz-border-radius: 22px;border-radius: 22px;
}
/*-------------------------------------Button-------------------------------------------------*/
.gray_btn{ font-family: 'Roboto', sans-serif;
text-transform:uppercase; margin:0 auto !important;padding: 10px 5px; color: #333; text-align:center;
border:1px solid #cacaca; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px; text-decoration:none; display:inline-block;font-weight:bold; 
 background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
 background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

.gray_btn:hover{ color:#000000;
 border:1px solid #bfc4c4; color: #333; text-decoration:none;
 background-color: #d9dddd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
 background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
}
/*-----------------------------EFFECTS--------------------------------------------------*/
.shadow {
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);}
/*-----------------------------Contact Widget--------------------------------------------------*/
ul.contact-address li { color:#fff; font-weight:600; font-size:16px; font-family: 'Roboto', sans-serif;
}
ul.contact-address li.phone span { font-family: 'Roboto', sans-serif;
	background:url('/site/wp-content/uploads/phone.png') no-repeat left;
	padding: 30px 0;
	padding-left:33px !important;
}
ul.contact-address li.phone2 span {
	padding: 30px 0;
	padding-left:33px !important;
}
ul.contact-address li.email span {
	background:url('/site/wp-content/uploads/email.png') no-repeat left;
	padding: 30px 0;
	padding-left:33px !important;
}
/*------------------------------------- MEDIA QUERIES-----------------------------------------*/
@media only screen and (max-width: 480px) {
ul.contact-address li.email span { font-size:12px !important;}
}
@media only screen and (max-width: 324px) {
ul.contact-address li.email span { font-size:10px !important;}
ul.contact-address li.phone span, ul.contact-address li.phone2 span{ padding-left:0 !important; background:none !important;}
ul.contact-address li.email span { padding-left:0 !important; background:none !important;}

.small { font-size:9px !important;}
}

